> ## Documentation Index
> Fetch the complete documentation index at: https://docs.geekai.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Vidu Q1

Vidu Q1 是 Vidu 新一代视频生成大模型，聚焦高质量视频创作，固定输出 5 秒、24 帧、1080P 规格内容。凭借对清晰度的深度优化，画质质感大幅跃升，手部穿模、画面抖动等问题显著改善；写实风格逼近真实场景，2D 动画画风精准保持，首尾帧转场更加丝滑，适用于影视、广告、动漫短剧等高要求创作场景。

### 模型参数

* 模型ID：`vidu-q1`
* 模型价格：你可以在[模型广场](https://geekai.co/models?platform=bigmodel\&type=video)查看最新价格信息
* 调用入口：`https://geekai.co/api/v1/videos/generations`
* 模型参数：参考[视频 API 手册](https://docs.geekai.co/cn/api/video/generations)
* API认证：[获取 API KEY](https://docs.geekai.co/cn/docs/quick_start)

<Note>
  不支持视频 API 中的以下参数：

  * `negative_prompt`
  * `image_tail`
  * `resolution`
  * `quality`
  * `fps`
  * `watermark`

  附：[Vidu Q1 官方 API 文档](https://docs.bigmodel.cn/cn/guide/models/video-generation/viduq1)
</Note>

只有文生视频才支持`aspect_ratio`这个参数，可选值为：16:9, 9:16, 1:1
同样支持Base64 编码的图像,在image里面ge'字段中填写图片的base64编码即可

### 文生视频

```bash theme={null}
curl --location --request POST 'https://geekai.co/api/v1/videos/generations' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $GEEKAI_API_KEY' \
--data '{
    "model": "vidu-q1",
    "prompt": "彼得兔开小汽车，游走在马路上，脸上的表情充满开心喜悦",
    "size": "1920x1080",
    "aspect_ratio": "16:9",
    "extra_body": {
        "style": "anime",
        "movement_amplitude": "auto"
    }
}'
```

响应是一个 JSON 对象，包含生成图片的 URL：

```json theme={null}
{
    "model": "vidu-q1",
    "task_id": "3a9faeae-0a7c-4a34-81d1-72b81e759d44",
    "task_status": "succeed",
    "video_result": [
        {
            "id": "aa26c3e7-6afa-426d-87d4-dbe4fceeaac2",
            "url": "https://static.geekai.co/video/2026/02/24/b8c128e5ba1945a717be1c5a40a2df4f.mp4"
        }
    ]
}
```

下面图生视频生成响应结构是一样的，不再列举。

### 图生视频

```bash theme={null}
curl --location --request POST 'https://geekai.co/api/v1/videos/generations' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $GEEKAI_API_KEY' \
--data '{
    "model": "vidu-q1",
    "prompt": "无人机以极快速度穿越复杂障碍或自然奇观，带来沉浸式飞行体验",
    "image": "https://ark-project.tos-cn-beijing.volces.com/doc_image/seepro_i2v.png",
    "size": "1920x1080",
    "extra_body": {
        "movement_amplitude": "auto"
    }
}'
```

### 首尾帧

```bash theme={null}
curl --location --request POST 'https://geekai.co/api/v1/videos/generations' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $GEEKAI_API_KEY' \
--data '{
    "model": "vidu-q1",
    "prompt": "让画面动起来", 
    "image": [ "https://cdn.bigmodel.cn/markdown/1752547801491cogvideo4.png", "https://cdn.bigmodel.cn/markdown/1752547813297cogvideo5.png" ],
    "size": "1920x1080",
    "with_audio": true,
    "extra_body": {
        "movement_amplitude": "auto"
    }
}'
```
